Assistenten
List Assistants (cursor pagination)
GET
/api/v1/assistantsErfordert einen API-Schlüssel der Organisation mit der Berechtigung „member“.
Authorization
apiKey AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Elemente pro Seite; standardmäßig 50, begrenzt auf 1–100.
cursor?string
Vom vorherigen Seitenaufruf zurückgegebener, undurchsichtiger nextCursor.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/assistants"{ "data": [ { "id": "string", "title": "string", "nickname": "string", "description": "string", "avatarUrl": "string", "welcomeMessage": "string", "aiDisclaimer": "string", "suggestedQuestions": [ "string" ], "answeringStyle": "string", "chatLauncherEnabled": true, "allowedDomains": [ "string" ], "requireSignIn": true, "createdAt": "string" } ], "nextCursor": null}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}